<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11683" pointId="156" subPointId="0" userId="7694de48-1b6c-4df9-b204-92d2ed421497" date="2024-02-27 17:06:47" timeDiffer="0">
  <longitude>121.467496</longitude>
  <latitude>31.165917</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142401_image_p1_k4_4.jpg</imageName>
  <cName>欧莱雅小样照片</cName>
  <address>中国上海市徐汇区机场东一路88号</address>
  <locationDescribe>在星扬西岸中心附近</locationDescribe>
  <currentTime>1709024807153</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240227/1709024807153.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>